VIRTUAL CREDIT CARD - Bug #15186

Android [TREATS] [TREATS Cash Redemption] It is not showing SOF although there is returned in

the response
15 December 2022 11:13 PM - hsulynn pang

Status: Closed Start date: 15 December 2022
Priority: High Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec04

steps:
(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
Actual result: It is not showing SOF although there is returned in the response
Expected result: It is showing SOF

History

#1 - 16 December 2022 03:36 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 17 December 2022 10:39 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

Fixed

#3 - 17 December 2022 03:38 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 17 December 2022 04:42 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-15 at 23.08.40.mp4 2.68 MB 15 December 2022

05 April 2025

hsulynn pang

1/1



http://www.tcpdf.org

